| Kea 3.0.2-git

option_string.h File Reference
`#include <dhcp/option.h>`
`#include <util/buffer.h>`
`#include <boost/shared_ptr.hpp>`
`#include <string>`
Include dependency graph for option_string.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::OptionString
| Class which represents an option carrying a single string value. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp

## Typedefs
typedef boost::shared_ptr< OptionString > | isc::dhcp::OptionStringPtr
| Pointer to the OptionString object.